Subject: RE: [Sigtran] IPSP Extensions

From: "Ong, Lyndon" <[email-masked]>
Date: Mon, 11 Mar 2002 12:11:16 -0800

Hi Brian,

Well, maybe that came out a bit more downbeat than
I intended, we're actually moving along towards
finishing them:

-- m2ua and m3ua were recently approved by IESG
   (formally announced Friday)
-- sua has now completed IETF Last Call, minor
   comments on the authors list, acronyms, etc.
-- sctp mib has now been added to the IESG schedule for review

We still have the following older work in progress:

-- dua resolving A-D comments
-- m2pa, v5ua and m3ua mib in progress

This is about as good a time as any to put together a
list of possible next steps.  I'll start a separate 
thread on this.

Cheers,

Lyndon

-----Original Message-----
From: Brian F. G. Bidulock [mailto:[email-masked]]
Sent: Monday, March 11, 2002 11:46 AM
To: Ong, Lyndon
Cc: 'Tolga Asveren'; [email-masked]
Subject: Re: [Sigtran] IPSP Extensions

Lyndon,

What work is left on charter items?

--brian

Lyndon Ong wrote:                                          (Mon, 11 Mar 2002
09:46:35)
> Hi Tolga,
> 
> I understand there is a fair amount of interest in
> this, but keep in mind that we are still clearing out
> items from our original charter.  If we can't finish
> our original charter, there's not much incentive for
> our A-Ds to extend it...
> 
> Cheers,
> 
> Lyndon
> 
> -----Original Message-----
> From: Tolga Asveren [mailto:[email-masked]]
> Sent: Monday, March 11, 2002 6:11 AM
> To: [email-masked]
> Subject: RE: [Sigtran] IPSP Extensions
> 
> 
> Hi Lyndon,
> 
> Should a "no reply" be considered as a "negative reply"? ;)  If like this,
> why? People are already confused about IPSP mode and especially allowing
> both single-ended and double-ended approaches create interoperability
> problems. As far as I can see, there is also interest on IPSP (till now 9
> people indicated their interest).
> Or are you preferring that IPSP related issues are also addressed in
> Implementors Guide?
> 
>     Tolga
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Tolga Asveren
> > Sent: Thursday, March 07, 2002 1:35 PM
> > To: [email-masked]
> > Subject: RE: [Sigtran] IPSP Extensions
> >
> >
> > I fully agree.
> >
> >   Tolga
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf
Of
> > > Brian F. G. Bidulock
> > > Sent: Thursday, March 07, 2002 1:24 PM
> > > To: [email-masked]
> > > Subject: [Sigtran] IPSP Extensions
> > >
> > >
> > > All,
> > >
> > > If we want to get into banging out an IPSP Extensions
> > > draft, I propose that we add IPSP Extensions a
> > > formal work item of the WG.  Comments?
> > >
> > > --brian
> > >
> > > --
> > > Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
> > > [email-masked]    ¦ world; the unreasonable one persists in  ¦
> > > http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
> > >                         ¦ Therefore  all  progress  depends on the ¦
> > >                         ¦ unreasonable man. -- George Bernard Shaw ¦
> > >
> > > _______________________________________________
> > > Sigtran mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/sigtran
> >
> >
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> 
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran